
/*  FOR ADD A NEW ADDRESS MODAL ON myAccount/addressbook  */
#addAddressModal { padding: 10px 2px; }
#BarnFields, .editBlock { padding: 0 5px;  transition: background-color .5s; }
.barnFieldsOpen { background-color: #eaeaea; }
input[type="text"].input-style, 
textarea.input-style { padding: 5px; border-color: #BBB; }
#StateId { padding: 4px; border-color: #BBB; }

#barnSectionHeader { margin-left: -5px; display: block; margin-top: 0px; }
#BarnManagerInfo label { margin-top: 5px; }
.editBlock label { display:inline-block; }
.editBlock label.optional:after { content:''; }
.editBlock input#IsBarn:checked ~ label { background: transparent; padding-right: 0px; }
.editBlock .left { margin-right: 25px; }
.editBlock .note { padding-left: 5px; }

#BarnFields { overflow: hidden; padding-top: 5px; padding-top: 12px; }
#BarnFields .findBarn { margin-left: 12px; }

.barnIcon { border: 1px solid #CCC; padding: 2px; background: #FFF; margin-bottom: 1px; }
#isBarnlabel { display:inline-block; }
.FindBarnLink { font-size: 12px; margin: -2px 0 15px 0; display: block; }
.findBarnDiv { margin-left: 20px; }

textarea#SpecialInstructions { max-width: 97%; }


